org.apache.felix.scrplugin.helper

## Class Validator.MethodResult

- java.lang.Object
- - org.apache.felix.scrplugin.helper.Validator.MethodResult

Enclosing class:
  Validator

    public static final class Validator.MethodResult
    extends Object

### Field Summary

Fields
`String` `additionalWarning`
`Method` `method`
`SpecVersion` `requiredSpecVersion`

### Constructor Summary

Constructors
Constructor and Description
`MethodResult()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### method

    public Method method

#### requiredSpecVersion

    public SpecVersion requiredSpecVersion

#### additionalWarning

    public String additionalWarning

### Constructor Detail

#### MethodResult

    public MethodResult()